<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.554000854492</MDI>
      <MDI key="STATISTICS_MEAN">11.260059448369</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.1420001983643</MDI>
      <MDI key="STATISTICS_STDDEV">5.4441618160496</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
